

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 25px 0px;padding: 0px;border: none;width: 960px;}
#page_1 #id_1 {border:none;margin: 26px 0px 0px 36px;padding: 0px;border:none;width: 924px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 28px 0px 0px 414px;padding: 0px;border:none;width: 546px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:209px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:209px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_4 #id_1 {border:none;margin: 35px 0px 0px 246px;padding: 0px;border:none;width: 714px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 83px 0px 0px 93px;padding: 0px;border:none;width: 867px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 58px 0px;padding: 0px;border: none;width: 960px;height: 662px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:662px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:662px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:960px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:960px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 26px 'Arial';line-height: 36px;}
.ft1{font: 24px 'Arial';color: #0b0b0f;line-height: 27px;}
.ft2{font: 36px 'Arial';color: #0b0b0f;line-height: 50px;}
.ft3{font: 24px 'Arial';color: #0b0b0f;line-height: 35px;}
.ft4{font: 24px 'Arial';line-height: 27px;}
.ft5{font: 1px 'Arial';line-height: 1px;}
.ft6{font: 21px 'Arial';line-height: 23px;}
.ft7{font: 23px 'Arial';line-height: 26px;}
.ft8{font: 67px 'Arial';line-height: 75px;}
.ft9{font: 46px 'Arial';color: #0b5394;line-height: 67px;}
.ft10{font: 46px 'Arial';color: #020202;line-height: 67px;}
.ft11{font: bold 44px 'Arial';color: #ffffff;line-height: 64px;}
.ft12{font: bold 47px 'Arial';color: #ffffff;line-height: 64px;}
.ft13{font: 67px 'Arial';color: #0d0d0d;line-height: 75px;}
.ft14{font: bold 43px 'Arial';color: #ffffff;line-height: 62px;}
.ft15{font: bold 48px 'Arial';color: #ffffff;line-height: 53px;}
.ft16{font: bold 43px 'Arial';color: #ffffff;line-height: 48px;}
.ft17{font: bold 48px 'Arial';color: #ffffff;margin-left: 12px;line-height: 53px;}
.ft18{font: 57px 'Arial';color: #083763;line-height: 72px;}
.ft19{font: 49px 'Arial';line-height: 54px;}
.ft20{font: bold 37px 'Arial';line-height: 56px;}
.ft21{font: bold 38px 'Arial';line-height: 54px;}
.ft22{font: bold 48px 'Arial';line-height: 53px;}
.ft23{font: bold 47px 'Arial';line-height: 61px;}
.ft24{font: 43px 'Arial';color: #ffffff;line-height: 48px;}
.ft25{font: bold 43px 'Arial';color: #ffffff;line-height: 54px;}
.ft26{font: bold 40px 'Arial';color: #ffffff;line-height: 54px;}
.ft27{font: bold 37px 'Arial';color: #ffffff;line-height: 53px;}
.ft28{font: 40px 'Arial';line-height: 54px;}
.ft29{font: bold 48px 'Arial';line-height: 60px;}
.ft30{font: bold 37px 'Arial';line-height: 51px;}

.p0{text-align: left;padding-left: 35px;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;text-indent: -15px;}
.p1{text-align: left;padding-left: 559px;margin-top: 39px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 176px;padding-right: 76px;margin-top: 72px;margin-bottom: 0px;text-indent: -121px;}
.p3{text-align: left;padding-left: 290px;padding-right: 259px;margin-top: 28px;margin-bottom: 0px;text-indent: -40px;}
.p4{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 279px;margin-top: 36px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 157px;padding-right: 106px;margin-top: 9px;margin-bottom: 0px;text-indent: -34px;}
.p8{text-align: left;padding-left: 76px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: center;padding-left: 45px;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 5px;padding-right: 67px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 6px;margin-bottom: 0px;}
.p12{text-align: justify;margin-top: 14px;margin-bottom: 0px;}
.p13{text-align: justify;margin-top: 15px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 58px;padding-right: 59px;margin-top: 76px;margin-bottom: 0px;text-indent: 86px;}
.p15{text-align: left;padding-left: 37px;margin-top: 95px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 38px;padding-right: 535px;margin-top: 49px;margin-bottom: 0px;text-indent: -6px;}
.p17{text-align: left;padding-left: 38px;padding-right: 456px;margin-top: 58px;margin-bottom: 0px;text-indent: 2px;}
.p18{text-align: left;padding-left: 45px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 45px;padding-right: 60px;margin-top: 2px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 91px;margin-top: 7px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 83px;padding-right: 99px;margin-top: 8px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 91px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 83px;padding-right: 212px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: center;padding-left: 62px;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: justify;padding-left: 10px;padding-right: 10px;margin-top: 77px;margin-bottom: 0px;text-indent: 38px;}
.p26{text-align: left;padding-left: 9px;padding-right: 77px;margin-top: 1px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 9px;padding-right: 463px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 642px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;}

.tr0{height: 37px;}
.tr1{height: 30px;}
.tr2{height: 28px;}
.tr3{height: 29px;}
.tr4{height: 31px;}

.t0{width: 782px;margin-top: 21px;font: 24px 'Arial';}

